// Room: /data/group/nan.c
inherit ROOM;

void create()
{
  set ("short", "ΘΥΤΒΙρ½Μ ΧάΜ³");
  set ("long", @LONG
  ΥβΐοΚΗΘΥΤΒΙρ½ΜµΔΧάΜ³΅£ΙΟΓζΉ©·ξµΔΚΗΗ°ΘΞΐϊ΄ϊ°οΦχµΔΑιΕΖ£¬
Α½Ξ»ΧάΜ³»¤·¨ΛΕΑΆΤΪΟΒΚΧ΅£·Η±Ύ°οµάΧΣ²»ΔάΛζ±γ½ψΘλ£¬·ρΤςΏΙΔά»α
ΘΗΐ΄Ι±ΙνΦ®»φ΅£
LONG);

  set("skill_lvl", 250);
  set("hard", 2000);
  set("g_name", "ΘΥΤΒΙρ½Μ");
  set("exits", ([ /* sizeof() == 1 */
"out":"/data/group/zongtan",
]));
  set("combat_exp", 2000000);
  set("objects", ([ /* sizeof() == 2 */
"/data/group/obj/ling-pai.c":1,
"/data/group/npc/hufa.c":2,
]));
  setup();
  replace_program(ROOM);
}
